.breadcrumbs ul.items li.item a, .breadcrumbs ul.items li.item strong {
    color: #2B2A2A;
    font-size: 15px;
}
.breadcrumbs .item:not(:last-child):after {
    content: ">";
    padding: 0;
    margin: 3px 5px;
    color: #2B2A2A;
    font-size: 15px;
    font-family: 'Source Sans Pro', sans-serif;
}
.breadcrumbs {
    margin-bottom: 30px;
}
.breadcrumbs, main#maincontent {
    padding: 0 60px;
}
.page-layout-1column .product.media {
    width: 525px;
    margin: 0;
}
.page-layout-1column .product-info-main {
    width: calc(100% - 580px);
}
h1.page-title {
    color: #01518E;
    font-size: 24px;
    font-weight: 700;
}
.product-info-main .product-info-stock-sku {
    display: block;
    padding: 0;
    text-align: left;
    margin-bottom: 10px;
}
.product.attribute.sku .type {
    display: none;
}
.product.attribute.sku {
    color: #2B2A2A;
    font-size: 19px;
    font-weight: 700;
}
.product-info-main .page-title-wrapper h1 {
    margin-bottom: 10px;
}
.product-options-bottom .price-box, .product-info-price .price-box {
    font-size: 24px;
    font-weight: 700;
    color: #FF0400;
}
.product-info-main .product-info-price {
    margin-bottom: 20px;
    border: none;
}
.product-info-main .product-info-price .price-box {
    padding: 0;
}
.product-info-main .product-info-price .price-box .price-container > span {
    margin: 0;
}
.product.attribute.overview ul {
    padding-left: 20px;
    color: #2B2A2A;
    font-size: 16px;
    line-height: 25px;
}
.product.attribute.overview ul li {
    margin: 0;
}
.product.attribute.overview ul li a {
    color: #2B2A2A;
    text-decoration: underline;
}
.product.attribute.overview ul li .red-bold {
    font-weight: 700;
}
.product-info-main .product.attribute.overview {
    margin: 0 0 20px;
}
.product-info-main .product.attribute.overview {
    margin: 0 0 20px;
}
.box-tocart .field.qty label {
    font-size: 19px;
    color: #2B2A2A;
    font-weight: 700;
    text-transform: uppercase;
    float: left;
    line-height: 50px;
}
.box-tocart .field.qty label:after {content: ":";}
.box-tocart .field.qty .control #qty {
    width: 90px;
    height: 50px;
    border: 1px solid #707070;
    color: #2B2A2A;
    font-size: 24px;
    font-weight: 700;
}
.box-tocart .field.qty .control {
    float: left;
    margin-left: 10px;
}
.field.qty {
    clear: both;
    overflow: hidden;
}
button#product-addtocart-button {
    width: 328px;
    height: 50px;
    background: #EF9F00;
    border: 1px solid #EF9F00;
    border-radius: 0;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 18px;
    float:left;
    max-width: 49%;
    margin: 0;
}
button#product-addtocart-button span {
    background: url(../images/addtocart.png);
    background-repeat: no-repeat;
    background-size: 23px;
    background-position: 0 50%;
    padding-left: 33px;
}
.fotorama__thumb-border {
	border: 1px solid #FF0400;
}
a.action.towishlist {
    border: 2px solid #EF9F00;
    width: 328px;
    height: 46px;
    display: block;
    float: right;
    max-width: 49%;
    line-height: 46px;
    text-align: center;
    color: #EF9F00;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 700;
}
.product.data.items > .item.title > .switch,
.product.data.items > .item.content{
    border-color:#707070;
}
.product.data.items > .item.title > .switch{
    font-size:21px;
    background:transparent;
    color:#707070;
}
.product.data.items > .item.title.active > .switch,
.product.data.items > .item.title.active > .switch:hover,
.product.data.items > .item.title.active > .switch:active,
.product.data.items > .item.title.active > .switch:focus{
    font-weight:700;
    color:#01518E;
}
.block.related .block-title strong {
    color: #2B2A2A;
    text-transform: uppercase;
    font-size: 24px;
}
.block.related .block-title {
    text-align: center;
}
.product.info.detailed {
    margin-bottom: 95px;
}
.block.related .block-actions {
    display: none;
}
.products.wrapper.grid.products-grid.products-related ol li {
    width: calc(25% - 45px);
   /* margin-right: 60px; */
}
.products.wrapper.grid.products-grid.products-related ol li:last-child {
    margin-right: 0;
}
.block.related .product-item-info {
    width: 100%;
}
.block.related .product-image-container {
    display: block;
    margin: auto;
}
.block.related .product-item-details {
    margin-top: 20px;
}
.block.related a.product-item-link {
    font-size: 23px;
    color: #01518E;
    font-weight: 700;
    padding: 0 15px;
    display: block;
    text-decoration: none;
}
.block.related .product-item .price-box {
    padding: 0 15px;
}
.block.related .product-item .price-box .price-final_price {
    line-height: 20px;
    display:inline-block;
}
.block.related .related-available .product-item-name {
    margin: 0;
}
.block.related .price-box.price-final_price .price {
    color: #FF0400;
    font-size: 22px;
    font-weight: 700;
}
.block.related button.action.tocart.primary {
    height: 50px;
    width: 100%;
    display: block;
    background: #EF9F00;
    border: 1px solid #EF9F00;
    border-radius: 0;
    color: #FFFFFF;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 700;
}
.block.related .product-item-actions .actions-primary {
    display: block;
}
.block.related button.action.tocart.primary span {
    background: url(../images/addtocart.png);
    background-repeat: no-repeat;
    background-size: 20px;
    background-position: 0 50%;
    padding-left: 30px;
}
.block.related .products-grid .product-item-info:hover, .products-grid .product-item-info.active {
    box-shadow: none;
    margin: 0;
    border: none;
    padding: 0;
    background: #EEEEEE;
}
.block.related span.product-image-container {
    width: calc(100% - 60px) !important;
    padding: 30px;
    margin: 0 !important;
}
.pagebreak {
    clear: both;
    overflow: hidden;
}
.product.info.detailed {
    margin-top: 50px;
}
.data.switch .counter {
    display: none;
}
table#product-attribute-specs-table th {
    color: #2B2A2A;
    font-size: 19px;
    font-weight: 400;
    border-right: 1px solid #707070;
    padding: 15px 20px;
    vertical-align: top;
}
table#product-attribute-specs-table td {
    font-size: 16px;
    color: #2B2A2A;
    font-weight: 400;
    padding: 15px 20px 15px 40px;
    vertical-align: top;
}
table#product-attribute-specs-table td a {
    color: #2B2A2A;
    text-decoration: underline;
}
table#product-attribute-specs-table tr:nth-child(odd) {
    background: #EEEEEE;
}
table#product-attribute-specs-table {
    width: 100%;
}
.am-tabs-view .product.data.items > .item.content {
    padding: 40px 60px;
    margin-top:51px;
}
.am-tabs-view .product.data.items > .item.title.active > .switch {
    border-bottom: none;
    height: 50px;
    background: #fff;
}
.product.attribute.description h2{
    font-size: 20px;
    font-weight: 600;
    margin: 0 0 20px;
}
.product.attribute.description table {
    width: 100%;
}
.product.attribute.description table td:first-child {
    color: #2B2A2A;
    font-size: 19px;
    font-weight: 400;
    border-right: 1px solid #707070;
    padding: 15px 20px;
    vertical-align: top;
}
.product.attribute.description table td {
    font-size: 16px;
    color: #2B2A2A;
    font-weight: 400;
    padding: 15px 20px 15px 40px;
    vertical-align: top;
}
.product.attribute.description table td a {
    color: #2B2A2A;
    text-decoration: underline;
}
.product.attribute.description table tr:nth-child(odd) {
    background: #EEEEEE;
}
.product.attribute.description table {
    width: 100%;
}
.product.attribute.description table td:first-child strong {
    font-weight: normal;
}
.product.data.items > .item.title {
    width: auto !important;
    text-align: center;
    min-width: 200px;
    max-width: 100%;
}
.am-tabs-view .product.data.items > .item.title > .switch {
    height: 50px;
    line-height: 50px;
}
.list_item_sku {
    font-size: 19px;
    color: #2B2A2A;
    font-weight: 700;
    margin-top: 15px;
    padding: 0 15px;
}
.block.upsell li.item.product.product-item {
    width: 100%;
    padding: 0;
    margin: 0 0 40px 0;
}
.block.upsell .product-item-info {
    width: 100%;
}
.block.upsell .products-grid .product-item-info:hover {
    box-shadow: none;
    border: none;
    padding: 0;
    margin: 0;
}
.block.upsell a.product.photo.product-item-photo {
    width: 125px;
    display: block;
    float: left;
}
.block.upsell .product.details.product-item-details {
    width: calc(100% - 150px);
    float: right;
}
.block.upsell a.product-item-link {
    color: #01518E;
    font-size: 16px;
    font-weight: 700;
}
.block.upsell .list_item_sku {
    padding: 0;
    font-size: 16px;
    color: #2B2A2A;
    text-transform: uppercase;
    margin: 0 0 10px;
}
.block.upsell .price-box.price-final_price .price {
    color: #FF0400;
    font-size: 19px;
    font-weight: 700;
}
.block.upsell .product.description.product-item-description {
    font-size: 15px;
    color: #2B2A2A;
    font-weight: 400;
    margin: 0 0 15px;
}
.block.upsell .product.description.product-item-description ul {
    padding: 0 0 0 20px;
}
.block.upsell .product.description.product-item-description ul li {
    list-style-type: disc;
    color: #2B2A2A;
    font-size: 15px;
    font-weight: 400;
    line-height: 21px;
    margin: 0;
}
.block.upsell button.action.tocart.primary {
    background: #01518E;
    width: 140px;
    height: 40px;
    border: none;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 700;
}
.block.upsell button.action.tocart.primary {
    background: #01518E;
    width: 140px;
    height: 40px;
    border: none;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 700;
}
.block.upsell strong.product.name.product-item-name {
    margin: 0 0 10px;
}
.block.upsell .product-item .price-box {
    margin: 0 0 15px;
}
.block.upsell .products-grid .product-item-actions {
    margin: 0;
}
.block.upsell ol.products.list.items.product-items {
    margin: 0 !important;
}
.products-upsell {
    margin: 0;
}

/* ADDITIONAL */
.product-attachment-container {
    padding: 0;
    margin: 0;
}
.product-attachment-container .downloads-item {
    margin: 0 0 15px 0;
}
.product-attachment-container .item-link a {
    color: #01518E;
    font-size: 16px;
    font-weight: 700;
}
.product-attachment-container .item-info,.item-description {
    color: #2B2A2A;
    font-size: 16px;
    font-weight: 400;
}
.product-attachment-container .downloads-item .item-icon {
    display: block;
    float: left;
    padding: 0;
    margin-top: 3px;
}
.amfaq-product-tab .block-title strong {
    font-size: 20px;
    font-weight: 600;
    margin: 0 0 20px;
}
.amfaq_questions .am-item {
    margin: 0 0 15px;
}
.amfaq_questions .am-item .am-title {
    font-size: 15px;
    font-weight: 600;
}
.amfaq-rating-yesno {
    border-radius: 0 !important;
}
.amfaq_questions a {
    color: #01518E;
}
.amfaq-rating .amfaq-rating-yesno-vote {
    color: #01518E;
}
.amfaq-rating .amfaq-was-it-helpful {
    font-size: 14px;
}
.ask-question-form .button-container .button-info {
    font-weight: 400;
    font-size: 15px;
}
.am-tabs-view .block.related  .product-items {
	justify-content:unset !important;
	flex-wrap: nowrap !important;
}
.block.related .swiper-button-prev, .block.upsell .swiper-button-prev {
    left: 0;
    background:#fff url(/media/wysiwyg/ic_chevron_24px.png);
    width: 20px;
    height: 100%;
    background-size: contain;
    font-size: 0;
    top:0;
    background-repeat: no-repeat;
    background-position: 50%;
}
.block.related .swiper-button-next, .block.upsell .swiper-button-next {
    right: 0;
    background: #fff url(/media/wysiwyg/ic_chevron_24px.png);
    width: 20px;
    height: 100%;
    background-size: contain;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    transform: rotate(180deg);
    font-size: 0;
    top:0;
    background-repeat: no-repeat;
    background-position: 50%;
}
.product.attribute.description table.specs {
    margin-bottom: 20px;
}
.product.attribute.description table.specs td[colspan="2"] {
    border: none !important;
}
.description_lead {
    /*background: #EEEEEE;
    padding: 15px 10px;*/
    clear: both;
    font-size: 16px;
    color: #2B2A2A;
}
.product.attribute.lead_time {
    font-weight: 700;
    color: #FF0400;
    font-size: 20px;
}
.product.attribute.required_desc {
    clear: both;
}
.product.attribute.required_desc .value a {
	color: #2B2A2A;
	text-decoration: underline;
	text-transform: uppercase;
}
fieldset.field.required.review-field-ratings label#Value_rating_label {
    display: none;
}
.review-form .action.submit.primary {
    border: 2px solid #EF9F00;
    width: auto;
    height: 46px;
    display: block;
    text-align: center;
    color: #EF9F00;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 700;
    background: transparent;
    padding-top: 0;
    padding-bottom: 0;
}
.products.wrapper.grid.products-grid.products-related .product-items {
    align-items: baseline;
}
.product-info-price .price-box .old-price .price-container > span {
    display: none;
}

.product-info-main .product-info-price .old-price .price-wrapper .price {
    color: #2B2A2A;
    font-weight: 600;
    text-decoration: line-through;
}
.product-item-info .price-label {
    display: none;
}

.block.related .price-box.price-final_price .old-price .price {
    color: #2B2A2A;
    font-size: 14px;
    text-decoration: line-through;
    font-weight: 700;
}
.block.upsell .price-box.price-final_price .old-price .price {
    color: #2B2A2A;
    font-size: 15px;
    text-decoration: line-through;
    font-weight: 700;
}
.left-element, .right-element {
    display: block;
}
.custom-options select, .custom-options select:focus {
    max-width: 180px;
    height: 40px;
    border: 1px solid #707070;
    font-size: 14px;
    padding-right: 32px;
    cursor: pointer;
    outline: none;
    box-shadow: none;
    margin-bottom: 10px;
    margin-right: 25px;
}
.custom-options input.action.tocart.primary {
    background: #01518E;
    width: 140px;
    height: 40px;
    border: none;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 700;
    vertical-align: top;
}
.custom-options .field.qty {
    display: inline-block;
    vertical-align: top;
}
.custom-options .field.qty label.label {
    text-transform: uppercase;
    font-size: 15px;
    font-weight: bold;
    line-height: 32px;
    display: inline-block;
    vertical-align: middle;
}
.custom-options input.input-text.qty {
    display: inline-block;
    vertical-align: middle;
    width: 60px;
    height: 40px;
    border: 1px solid #707070;
    text-align: center;
    color: #2B2A2A;
    font-size: 21px;
    line-height: 32px;
    font-weight: bold;
    margin-left: 7px;
    margin-right: 35px;
}
.custom-options input.input-text.qty:focus {
    box-shadow: none;
}
.products-related .actions-primary.custom-options {
    padding: 0;
}
.products-related .actions-primary.custom-options select {
    max-width: 100%;
    margin-top: 0;
    height: 50px;
}
.products-related .custom-options input.action.tocart.primary {
	vertical-align: top;
    height: 50px;
    width: 100%;
    display: block;
    background: #EF9F00;
    border: 1px solid #EF9F00;
    border-radius: 0;
    color: #FFFFFF;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 700;
    float: left;
    text-indent: 35px;
}
.btn-icon {
	display: inline-block;
	position: relative;
}
.btn-icon:before {
    content: '';
    background: url(../images/addtocart.png) no-repeat center center;
    height: 100%;
    left: calc(50% - 74px);
    pointer-events: none;
    position: absolute;
    top: 1px;
    width: 2em;
    background-repeat: no-repeat;
    background-size: 20px;
    background-position: 0 50%;
    padding-left: 30px;
}
.products-upsell .btn-icon:before {
	display: none;
}
.block.related .product-item .price-box {
    padding: 0;
    display: inline-block;
    vertical-align: middle;
    width: 50%;
    font-size: 22px;
    line-height: 38px;
    box-sizing: border-box;
}
.block.related .custom-options .field.qty {
    display: inline-block;
    vertical-align: top;
    margin: 10px 0 25px;
    width: 50%;
    text-align: right;
    float: right;
    box-sizing: border-box;
}
.block.related .btn-icon {
	width: 100%;
}
.custom-options .field.qty label.label {
    margin-right: 5px;
}
.block.related .list_item_sku {
	margin-bottom: 10px;
}
.block.related .custom-options input.input-text.qty {
	margin-right: 0;
}
.am-tabs-view .block.related .product-items {
    justify-content: unset !important;
    flex-wrap: nowrap !important;
}
.right-element {
    margin-top: 20px;
}
.products-grid .product-item-actions {
    margin: 0;
}
.block.related .product-item-actions .actions-primary .left-element {
    padding: 0 15px;
}
ul.prices-tier.items li {
    display: block;
    font-size: 18px;
}

ul.prices-tier.items li .benefit {
    color: #ed3833;
}
ul.prices-tier.items li .price{
	font-size: 16px;
    font-weight: bold;
}
.swiper-container {
    padding: 0px 20px !important;
}
.product_subtitle {
    margin-bottom: 10px;
    font-size: 16px;
}
@media only screen and (max-width: 1135px){
    .product.data.items > .item.title {
        min-width: 20%;
        max-width: 20%;
    }

    button#product-addtocart-button span {
        font-size: 17px;
    }
}
@media only screen and (min-width: 1025px){
    .products-related ol li:nth-child(n+5) {
        /*display: none !important;*/
    }

    .products.wrapper.grid.products-grid.products-related ol li:nth-child(4n) {
        margin-right: 0;
    }

    /*.block.related .swiper-button-prev, .block.upsell .swiper-button-prev {*/
    /*    display: none;*/
    /*}*/

    /*.block.related .swiper-button-next, .block.upsell .swiper-button-next {*/
    /*    display: none;*/
    /*}*/
}
@media only screen and (max-width: 1140px) and (min-width: 1025px) {
    button#product-addtocart-button {
        padding: 14px 5px;
        font-size: 15px;
    }

    a.action.towishlist {
        font-size: 15px;
        line-height: 50px;
    }

    .block.related a.product-item-link {
        font-size: 18px;
    }

    .list_item_sku {
        font-size: 16px;
    }

    .products.wrapper.grid.products-grid.products-related ol li {
        width: 23%;
        margin-right: 20px;
    }

    .product.data.items > .item.title > .switch {
        font-size: 19px;
    }

    .block.related .swiper-container {
        padding: 0 20px;
    }
}
@media only screen and (min-width: 768px) and (max-width: 1024px){
    .custom-options .field.qty label.label {
        font-size: 19px !Important;
    }

    .block.related .product-item-info {
        width: 100%;
        margin: auto;
    }

    .block.related .products-grid .product-item-info:hover, .products-grid .product-item-info.active {
        margin: auto;
    }
}
@media only screen and (max-width: 1024px) {
	.breadcrumbs {
	    margin-top: 20px;
	}
	.page-layout-1column .product.media {
	    width: 350px;
	}
	.page-layout-1column .product-info-main {
	    width: calc(100% - 390px);
	}
	.product-info-price .price-box .price-container .price {
    	font-size: 24px;
    	line-height: 24px;
	}
	.am-tabs-view .product.data.items > .item.title> .switch {
    	font-size: 19px;
	}
	.list_item_sku {
    	display: none;
	}
	.product-info-price .price-box .price-container .price {
    	font-size: 24px;
    	line-height: 24px;
	}
	.am-tabs-view .product.data.items > .item.title> .switch {
    	font-size: 19px;
	}
	.list_item_sku {
    	display: none;
	}
	.block.related .price-box.price-final_price .price {
    	font-size: 25px;
	}
	.custom-options .field.qty label.label {
    	font-size: 19px;
	}
	.ammenu-menu-toggle {
		left: 37px;
	}
	.breadcrumbs, main#maincontent {
		padding: 0 37px;
	}

	.block.related > .content {
		position: relative;
	}
	.block.related .swiper-container {
		width: 100%;
		height: 100%;
		max-width: 1160px;
		position: unset !important;
		margin: 0 auto !important;
	}
	.column.main .product-items {
		margin-left: 0 !important;
	}
	.block.related .swiper-slide {
		text-align: center;
		font-size: 18px;
		background: #fff;
		display: -webkit-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		-webkit-justify-content: center;
		justify-content: center;
		-webkit-box-align: center;
		-ms-flex-align: center;
		-webkit-align-items: center;
		align-items: center;
	}
	.related {
		margin-top: 80px;
		margin-bottom: 80px;
		float: left;
    	width: 100%;
	}
	.block.related {
		clear: both;
		overflow: hidden;
	}
	.block.related > .content {
		position: relative;
	}
	.catalog-product-view .block.related .swiper-container {
		width: calc(100% - 60px);
	}
	.block.related a.product-item-link {
		text-align: left;
		margin-bottom: 15px;
	}
	.block.related .product-item .price-box {
		text-align: left;
	}
	.block.related .custom-options .field.qty {
		padding-right: 0;
	}
	.products.wrapper.grid.products-grid.products-related ol li {
    	width: calc(33.33% - 20px);
    	padding:0;
	}
}

@media only screen and (max-width: 850px) and (min-width: 769px){
	button#product-addtocart-button {
    	padding: 14px 5px;
    	font-size: 15px;
	}
	a.action.towishlist {
    	font-size: 15px;
    	line-height: 50px;
	}
	.am-tabs-view .product.data.items > .item.title> .switch {
    	font-size: 16px;
    	padding: 0;
	}
}
@media only screen and (max-width: 768px) {
	button#product-addtocart-button {
		padding: 14px 5px;
	    font-size: 15px;
	}
	a.action.towishlist {
		font-size: 15px;
	    line-height: 50px;
	}
	.breadcrumbs, main#maincontent {
    	padding: 0 20px;
	}
	.page-layout-1column .product.media {
    	width: 40%;
	}
	.page-layout-1column .product-info-main {
    	width: 60%;
	}
	.block.related .custom-options .field.qty {
    	display: block;
    	float: none;
    	clear: both;
    	margin: 0;
    	width: 100%;
    	text-align: left;
	}

	.block.related .product-item .price-box {
    	text-align: left;
    	width: 100%;
    	display: block;
    	margin-bottom: 10px;
	}
}
@media only screen and (max-width: 768px) and (min-width: 768px) {
	.block.related .custom-options .field.qty {
    	display: block;
    	float: none;
    	clear: both;
    	margin: 0;
    	width: 100%;
    	text-align: left;
	}

	.block.related .product-item .price-box {
    	text-align: left;
    	width: 100%;
    	display: block;
    	margin-bottom: 10px;
	}
}
@media only screen and (max-width: 767px) {
	.breadcrumbs, main#maincontent {
		padding: 0 20px;
	}
	.ammenu-menu-toggle {
		left: 20px;
	}
	.header-right {
		right: 20px;
	}
	.page-layout-1column .product-info-main {
		width: 100%;
	}
	.product-info-price {
		margin: 0;
		width: 100% !important;
	}
	.product.attribute.overview ul {
		font-size: 14px;
	}
	button#product-addtocart-button {
		max-width: 100%;
		width: 100%;
		text-align: center;
		font-size: 21px;
		margin-bottom: 20px;
	}
	a.action.towishlist {
		font-size: 21px;
		line-height: 47px;
		max-width: 100%;
		text-align: center;
		margin: 0;
		width: 100%;
		box-sizing: border-box;
		height: 50px;
	}
	.product.data.items > .item.title {
		width: 100%;
		min-width: 100%;
		max-width: 100%;
		text-align: left;
		text-transform: uppercase;
		color: #2B2A2A;
		font-size: 15px;
	}
	.am-tabs-view .product.data.items > .item.title> a.switch {
		font-size: 15px;
		color: #2B2A2A !important;
		font-weight: bold;
	}
	.product.data.items {
		margin-left: 0;
    	margin-right: 0;
    	border-bottom: 1px solid #707070;
	}
	.am-tabs-view .product.data.items > .item.content {
		padding: 0;
		margin-top: 0;
		padding-top: 20px;
		padding-bottom: 30px;
	}
	.am-tabs-view .product.data.items > .item.title > .switch {
		padding:0;
	}
	.block.upsell .product.details.product-item-details {
		width: 100%;
		float: right;
	}
	.block.upsell .product-item-info {
		width: 100%;
	}
	.left-element, .right-element {
		display: inline-block;
		vertical-align: top;
		width: 100%;
		max-width: 277px;
	}
	.block.related a.product-item-link {
    	max-width: 247px;
    	margin: auto;
	}
	.products.wrapper.grid.products-grid.products-related ol li{
		width:100%
	}
	.block.related .product-image-wrapper {
    	padding: 0 !important;
    	height: auto !important;
	}
	.block.related .product-image-wrapper img {
    	position: relative;
	}
	.page-layout-1column .product.media {
    	margin: 0 auto 30px;
    	max-width: 100%;
	}
	.product.attribute.description table td {
    	padding: 10px 10px;
	}
	.product.attribute.description table td:first-child {
    	font-size: 16px;
	}
	.breadcrumbs {
    	display: block;
    	margin: 0;
    	padding: 0 15px;
	}
	.breadcrumbs ul.items li.item a {
    	color: #2B2A2A;
    	font-size: 12px;
	}
	.breadcrumbs ul.items li.item strong {
    	font-size: 12px;
    	color: #2B2A2A;
	}
	.breadcrumbs .item:not(:last-child):after {
    	font-size: 12px;
    	margin-top: 0;
	}
	.fotorama__dot {
	    width: 15px;
	    height: 15px;
	    border-radius: 100%;
	    top: 0;
	    left: 0;
	    border: 1px solid #707070;
	}

	.fotorama__nav--dots .fotorama__nav__frame {
	    width: 17px;
	    height: 17px;
	    margin-right: 15px;
	}

	.fotorama__nav--dots .fotorama__nav__frame:last-child {
	    margin-right: 0;
	}

	.fotorama__active .fotorama__dot {
	    border-color: #707070;
	    background-color: #707070;
	}
	.block.upsell a.product.photo.product-item-photo {
	    width: 100px;
	    float: left;
	    display: inline;
	    padding-right: 10px;
	}

	.block.upsell .product.details.product-item-details {
	    display: inline;
	    float: none !important;
	}

	.block.upsell .product.description.product-item-description {
	    clear: both;
	}

	.block.upsell .custom-options select, .block.upsell .custom-options select:focus {
	    max-width: 100% !important;
	    margin-right: 0;
	    margin-bottom: 15px;
	}

	.block.upsell .left-element,.block.upsell  .right-element {
	    display: block;
	    max-width: 100%;
	}

	span.btn-icon {
	    width: 155px;
	    float: right;
	}

	.block.upsell span.btn-icon input {
	    width: 100%;
	}

	.block.upsell .custom-options input.action.tocart.primary {
	    width: 100%;
	}
	.product.attribute.required_desc .value {
    	font-size: 14px;
    }
    .product.attribute.lead_time {
    	font-weight: 700;
    	font-size: 18px;
	}
}


.fotorama__nav.fotorama__nav--thumbs.fotorama__shadows--right {
    padding: 0px 30px;
}

.item.product .stock {
    padding: 0px 15px;
}
.products-upsell .stock {
    padding: 0px !Important;
}
.actions-primary.custom-options .stock.available {
    margin: 0px;
}
.block.related .field.choice {
    position: relative;
    left: auto;
    top: auto;
    color: #000 !important;
    height: auto;
    margin-bottom:5px;
}

.block.related .field.choice .label {
    width: auto;
    height: auto;
    margin: 0px;
    clip: auto;
    position: relative;
}

.block.related .field.choice input[type="radio"] {
    float: left;
}
.products-upsell .field,
.products-related .field {
    margin-bottom: 5px;
}
.products-related .actions-primary.custom-options select.datetime-picker{
    height: 32px;
    width: 58px;
    margin-right: 13px;
}
.products-upsell .actions-primary.custom-options select.datetime-picker {
    height: 32px;
    width: 85px;
    margin-right: 13px;
}
.products-related .actions-primary.custom-options select.datetime-picker:last-child,
.products-upsell .actions-primary.custom-options select.datetime-picker:last-child {
    margin-right: 0px;
}
.custom-options select, .custom-options select[multiple=multiple] {
    height: auto !important;
}